Subject: Re: [PATCH 00/30] Initial support for multiple hash functions

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Sep 2023 14:31:38 -0700

"Eric W. Biederman" <[email-masked]> writes:

> I have been going over and over this patchset trying to figure
> out if it is ready to be merged.  I don't know of any deficiencies
> so it is at a point it could benefit from a set of eyes that
> are not mine.
>
> I had planned to wait a little bit longer but there are some on-going
> conversations that could benefit from people seeing what it means for a
> repository to support two hash functions at the same time.

Thanks.  On top of what commit are these patches expected to be applied?